Jump to content
Sign in to follow this  
obamaself

Falta de CategoryName

Recommended Posts

obamaself

Boas

nunca me deu erro apartir de agora e não mudei mesmo nada no form.

Aparece: Falha ao inicializar porque CategoryName está faltando.

O meu código é:

    Public Sub New()

        ' This call is required by the Windows Form Designer.
        InitializeComponent()
        cod_produto = Nothing
        ' Add any initialization after the InitializeComponent() call.

    End Sub
  
    Public Sub New(ByVal cod_p As Integer)
        ' This call is required by the Windows Form Designer.
        InitializeComponent()
        cod_produto = cod_p
        ' Add any initialization after the InitializeComponent() call.


    End Sub

Dá-me erro no sub com parametros.

Share this post


Link to post
Share on other sites
Caça

O que é CategoryName? É um campo de uma tabela de uma BD?

Se sim, deve estar a null


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself

não. não tenho nada com esse nome :s

e a variável vai com o devido valor.

Share this post


Link to post
Share on other sites
Caça

Vai com o devido valor? Tens a certeza?


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
Caça

Tens isto

InitializeComponent()
cod_produto = cod_p

não será antes assim?

cod_produto = cod_p
InitializeComponent()


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself

não. não podes inicializar depois de teres feito codigo.

e mesmo assim, se puser como disseste dá o mesmo erro.

Share this post


Link to post
Share on other sites
Caça

Esse erro tem que vir mais de trás. Mostra o bloco de código que tens onde também chama essa form


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself

Todas as primeiras celulas da datagridview têm valor.

   

 Private Sub DataGridView1_CellContentDoubleClick(ByVal sender As System.Object, ByVal e As System.Windows.Forms.DataGridViewCellEventArgs) Handles DataGridView1.CellContentDoubleClick
        Ficha.cod_produto = DataGridView1.Item("ficha_n", DataGridView1.CurrentRow.Index).Value
       

        Dim f As New Ver_1_ficha(Ficha.cod_produto)
        f.Show()

    End Sub

Share this post


Link to post
Share on other sites
Caça

Em que linha é que está a dar erro?


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself
Public Sub New(ByVal _cod_produto As Integer)
        InitializeComponent()    '  'Nesta
        cod_produto = _cod_produto
    End Sub

Share this post


Link to post
Share on other sites
Caça

Mostra o código que está dentro desse Sub


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
Caça

Quero ver o código que está dentro de InitializeComponent. É ai que está o erro.


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself

 Private Sub InitializeComponent()
        Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FichaTecnica))
        Me.Label9 = New System.Windows.Forms.Label()
        Me.acabamento = New System.Windows.Forms.TextBox()
        Me.Label7 = New System.Windows.Forms.Label()
        Me.ref = New System.Windows.Forms.TextBox()
        Me.Label1 = New System.Windows.Forms.Label()
        Me.Button1 = New System.Windows.Forms.Button()
        Me.Button2 = New System.Windows.Forms.Button()
        Me.cq = New System.Windows.Forms.TextBox()
        Me.Label2 = New System.Windows.Forms.Label()
        Me.DateTimePicker1 = New System.Windows.Forms.DateTimePicker()
        Me.Label3 = New System.Windows.Forms.Label()
        Me.lblesta = New System.Windows.Forms.Label()
        Me.lblfast = New System.Windows.Forms.Label()
        Me.obs = New System.Windows.Forms.TextBox()
        Me.Label6 = New System.Windows.Forms.Label()
        Me._60 = New System.Windows.Forms.TextBox()
        Me._53 = New System.Windows.Forms.TextBox()
        Me._52 = New System.Windows.Forms.TextBox()
        Me._51 = New System.Windows.Forms.TextBox()
        Me._43 = New System.Windows.Forms.TextBox()
        Me._42 = New System.Windows.Forms.TextBox()
        Me._41 = New System.Windows.Forms.TextBox()
        Me.Label11 = New System.Windows.Forms.Label()
        Me.Label10 = New System.Windows.Forms.Label()
        Me._33 = New System.Windows.Forms.TextBox()
        Me._32 = New System.Windows.Forms.TextBox()
        Me._31 = New System.Windows.Forms.TextBox()
        Me._30 = New System.Windows.Forms.TextBox()
        Me._23 = New System.Windows.Forms.TextBox()
        Me._22 = New System.Windows.Forms.TextBox()
        Me._21 = New System.Windows.Forms.TextBox()
        Me._20 = New System.Windows.Forms.TextBox()
        Me._13 = New System.Windows.Forms.TextBox()
        Me._12 = New System.Windows.Forms.TextBox()
        Me._11 = New System.Windows.Forms.TextBox()
        Me._10 = New System.Windows.Forms.TextBox()
        Me._03 = New System.Windows.Forms.TextBox()
        Me._02 = New System.Windows.Forms.TextBox()
        Me._01 = New System.Windows.Forms.TextBox()
        Me._00 = New System.Windows.Forms.TextBox()
        Me.TextBox6 = New System.Windows.Forms.TextBox()
        Me.TextBox5 = New System.Windows.Forms.TextBox()
        Me.TextBox4 = New System.Windows.Forms.TextBox()
        Me.TextBox3 = New System.Windows.Forms.TextBox()
        Me.TextBox2 = New System.Windows.Forms.TextBox()
        Me.TextBox1 = New System.Windows.Forms.TextBox()
        Me.Label25 = New System.Windows.Forms.Label()
        Me.Label24 = New System.Windows.Forms.Label()
        Me.Label23 = New System.Windows.Forms.Label()
        Me.Label22 = New System.Windows.Forms.Label()
        Me.Label21 = New System.Windows.Forms.Label()
        Me.Label20 = New System.Windows.Forms.Label()
        Me.Label19 = New System.Windows.Forms.Label()
        Me.Label18 = New System.Windows.Forms.Label()
        Me.Label16 = New System.Windows.Forms.Label()
        Me.Label14 = New System.Windows.Forms.Label()
        Me.Label13 = New System.Windows.Forms.Label()
        Me.Label12 = New System.Windows.Forms.Label()
        Me.Label8 = New System.Windows.Forms.Label()
        Me.HelpProvider1 = New System.Windows.Forms.HelpProvider()
        Me.Label4 = New System.Windows.Forms.Label()
        Me.Label5 = New System.Windows.Forms.Label()
        Me.Label15 = New System.Windows.Forms.Label()
        Me.quality = New System.Windows.Forms.TextBox()
        Me.composition = New System.Windows.Forms.TextBox()
        Me.Label17 = New System.Windows.Forms.Label()
        Me.ed = New System.Windows.Forms.TextBox()
        Me.Label26 = New System.Windows.Forms.Label()
        Me.shade = New System.Windows.Forms.TextBox()
        Me.Label27 = New System.Windows.Forms.Label()
        Me.Button4 = New System.Windows.Forms.Button()
        Me.SuspendLayout()
        '
        'Label9
        '
        Me.Label9.AutoSize = True
        Me.Label9.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label9.Location = New System.Drawing.Point(285, 9)
        Me.Label9.Name = "Label9"
        Me.Label9.Size = New System.Drawing.Size(155, 23)
        Me.Label9.TabIndex = 165
        Me.Label9.Tag = "x"
        Me.Label9.Text = "Informação Técnica"
        '
        'acabamento
        '
        Me.acabamento.BackColor = System.Drawing.SystemColors.Control
        Me.acabamento.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.acabamento.Location = New System.Drawing.Point(743, 37)
        Me.acabamento.Name = "acabamento"
        Me.acabamento.Size = New System.Drawing.Size(28, 26)
        Me.acabamento.TabIndex = 164
        Me.acabamento.Tag = "x"
        '
        'Label7
        '
        Me.Label7.AutoSize = True
        Me.Label7.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label7.Location = New System.Drawing.Point(652, 40)
        Me.Label7.Name = "Label7"
        Me.Label7.Size = New System.Drawing.Size(85, 18)
        Me.Label7.TabIndex = 163
        Me.Label7.Tag = "x"
        Me.Label7.Text = "Acabamento:"
        '
        'ref
        '
        Me.ref.BackColor = System.Drawing.SystemColors.Control
        Me.ref.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.ref.Location = New System.Drawing.Point(535, 37)
        Me.ref.Name = "ref"
        Me.ref.Size = New System.Drawing.Size(100, 26)
        Me.ref.TabIndex = 162
        Me.ref.Tag = "x"
        '
        'Label1
        '
        Me.Label1.AutoSize = True
        Me.Label1.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label1.Location = New System.Drawing.Point(450, 40)
        Me.Label1.Name = "Label1"
        Me.Label1.Size = New System.Drawing.Size(79, 18)
        Me.Label1.TabIndex = 161
        Me.Label1.Tag = "x"
        Me.Label1.Text = "Referência:"
        '
        'Button1
        '
        Me.Button1.BackColor = System.Drawing.SystemColors.Control
        Me.Button1.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button1.Location = New System.Drawing.Point(659, 1055)
        Me.Button1.Name = "Button1"
        Me.Button1.Size = New System.Drawing.Size(120, 34)
        Me.Button1.TabIndex = 172
        Me.Button1.Tag = "x"
        Me.Button1.Text = "Guardar"
        Me.Button1.UseVisualStyleBackColor = False
        '
        'Button2
        '
        Me.Button2.BackColor = System.Drawing.SystemColors.Control
        Me.Button2.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button2.Location = New System.Drawing.Point(541, 1055)
        Me.Button2.Name = "Button2"
        Me.Button2.Size = New System.Drawing.Size(112, 34)
        Me.Button2.TabIndex = 173
        Me.Button2.Tag = "x"
        Me.Button2.Text = "Cancelar"
        Me.Button2.UseVisualStyleBackColor = False
        '
        'cq
        '
        Me.cq.BackColor = System.Drawing.SystemColors.Control
        Me.cq.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.cq.Location = New System.Drawing.Point(410, 37)
        Me.cq.MaxLength = 2
        Me.cq.Name = "cq"
        Me.cq.Size = New System.Drawing.Size(28, 26)
        Me.cq.TabIndex = 175
        Me.cq.Tag = "x"
        '
        'Label2
        '
        Me.Label2.AutoSize = True
        Me.Label2.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label2.Location = New System.Drawing.Point(382, 40)
        Me.Label2.Name = "Label2"
        Me.Label2.Size = New System.Drawing.Size(27, 18)
        Me.Label2.TabIndex = 174
        Me.Label2.Tag = "x"
        Me.Label2.Text = "CQ"
        '
        'DateTimePicker1
        '
        Me.DateTimePicker1.CalendarFont = New System.Drawing.Font("Comic Sans MS", 8.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.DateTimePicker1.Font = New System.Drawing.Font("Comic Sans MS", 8.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.DateTimePicker1.Location = New System.Drawing.Point(531, 5)
        Me.DateTimePicker1.Name = "DateTimePicker1"
        Me.DateTimePicker1.Size = New System.Drawing.Size(254, 23)
        Me.DateTimePicker1.TabIndex = 176
        Me.DateTimePicker1.Tag = "x"
        Me.DateTimePicker1.Value = New Date(2011, 4, 20, 0, 0, 0, 0)
        '
        'Label3
        '
        Me.Label3.AutoSize = True
        Me.Label3.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label3.Location = New System.Drawing.Point(168, 110)
        Me.Label3.Name = "Label3"
        Me.Label3.Size = New System.Drawing.Size(142, 23)
        Me.Label3.TabIndex = 177
        Me.Label3.Tag = "x"
        Me.Label3.Text = "Informação Física"
        '
        'lblesta
        '
        Me.lblesta.AutoSize = True
        Me.lblesta.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.lblesta.Location = New System.Drawing.Point(168, 429)
        Me.lblesta.Name = "lblesta"
        Me.lblesta.Size = New System.Drawing.Size(191, 23)
        Me.lblesta.TabIndex = 178
        Me.lblesta.Tag = "x"
        Me.lblesta.Text = "Estabilidade Dimensional"
        '
        'lblfast
        '
        Me.lblfast.AutoSize = True
        Me.lblfast.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.lblfast.Location = New System.Drawing.Point(150, 722)
        Me.lblfast.Name = "lblfast"
        Me.lblfast.Size = New System.Drawing.Size(124, 23)
        Me.lblfast.TabIndex = 179
        Me.lblfast.Tag = "?"
        Me.lblfast.Text = "Colour Fastness"
        '
        'obs
        '
        Me.obs.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.obs.Location = New System.Drawing.Point(67, 994)
        Me.obs.Multiline = True
        Me.obs.Name = "obs"
        Me.obs.Size = New System.Drawing.Size(158, 61)
        Me.obs.TabIndex = 198
        Me.obs.Tag = "x"
        '
        'Label6
        '
        Me.Label6.AutoSize = True
        Me.Label6.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label6.Location = New System.Drawing.Point(25, 996)
        Me.Label6.Name = "Label6"
        Me.Label6.Size = New System.Drawing.Size(34, 17)
        Me.Label6.TabIndex = 197
        Me.Label6.Tag = "x"
        Me.Label6.Text = "Obs:"
        '
        '_60
        '
        Me._60.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._60.Location = New System.Drawing.Point(376, 920)
        Me._60.Name = "_60"
        Me._60.Size = New System.Drawing.Size(100, 20)
        Me._60.TabIndex = 267
        Me._60.Tag = "?"
        Me._60.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_53
        '
        Me._53.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._53.Location = New System.Drawing.Point(659, 899)
        Me._53.Name = "_53"
        Me._53.Size = New System.Drawing.Size(100, 20)
        Me._53.TabIndex = 266
        Me._53.Tag = "?"
        Me._53.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_52
        '
        Me._52.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._52.Location = New System.Drawing.Point(567, 899)
        Me._52.Name = "_52"
        Me._52.Size = New System.Drawing.Size(100, 20)
        Me._52.TabIndex = 265
        Me._52.Tag = "?"
        Me._52.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_51
        '
        Me._51.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._51.Location = New System.Drawing.Point(472, 899)
        Me._51.Name = "_51"
        Me._51.Size = New System.Drawing.Size(100, 20)
        Me._51.TabIndex = 264
        Me._51.Tag = "?"
        Me._51.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_43
        '
        Me._43.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._43.Location = New System.Drawing.Point(659, 878)
        Me._43.Name = "_43"
        Me._43.Size = New System.Drawing.Size(100, 20)
        Me._43.TabIndex = 263
        Me._43.Tag = "?"
        Me._43.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_42
        '
        Me._42.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._42.Location = New System.Drawing.Point(567, 878)
        Me._42.Name = "_42"
        Me._42.Size = New System.Drawing.Size(100, 20)
        Me._42.TabIndex = 262
        Me._42.Tag = "?"
        Me._42.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_41
        '
        Me._41.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._41.Location = New System.Drawing.Point(472, 878)
        Me._41.Name = "_41"
        Me._41.Size = New System.Drawing.Size(100, 20)
        Me._41.TabIndex = 261
        Me._41.Tag = "?"
        Me._41.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'Label11
        '
        Me.Label11.AutoSize = True
        Me.Label11.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label11.Location = New System.Drawing.Point(400, 900)
        Me.Label11.Name = "Label11"
        Me.Label11.Size = New System.Drawing.Size(32, 17)
        Me.Label11.TabIndex = 260
        Me.Label11.Tag = "?"
        Me.Label11.Text = "Wet"
        '
        'Label10
        '
        Me.Label10.AutoSize = True
        Me.Label10.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label10.Location = New System.Drawing.Point(400, 879)
        Me.Label10.Name = "Label10"
        Me.Label10.Size = New System.Drawing.Size(29, 17)
        Me.Label10.TabIndex = 259
        Me.Label10.Tag = "?"
        Me.Label10.Text = "Dry"
        '
        '_33
        '
        Me._33.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._33.Location = New System.Drawing.Point(659, 857)
        Me._33.Name = "_33"
        Me._33.Size = New System.Drawing.Size(100, 20)
        Me._33.TabIndex = 258
        Me._33.Tag = "?"
        Me._33.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_32
        '
        Me._32.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._32.Location = New System.Drawing.Point(567, 857)
        Me._32.Name = "_32"
        Me._32.Size = New System.Drawing.Size(100, 20)
        Me._32.TabIndex = 257
        Me._32.Tag = "?"
        Me._32.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_31
        '
        Me._31.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._31.Location = New System.Drawing.Point(472, 857)
        Me._31.Name = "_31"
        Me._31.Size = New System.Drawing.Size(100, 20)
        Me._31.TabIndex = 256
        Me._31.Tag = "?"
        Me._31.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_30
        '
        Me._30.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._30.Location = New System.Drawing.Point(376, 857)
        Me._30.Name = "_30"
        Me._30.Size = New System.Drawing.Size(100, 20)
        Me._30.TabIndex = 255
        Me._30.Tag = "?"
        Me._30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_23
        '
        Me._23.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._23.Location = New System.Drawing.Point(659, 836)
        Me._23.Name = "_23"
        Me._23.Size = New System.Drawing.Size(100, 20)
        Me._23.TabIndex = 254
        Me._23.Tag = "?"
        Me._23.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_22
        '
        Me._22.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._22.Location = New System.Drawing.Point(567, 836)
        Me._22.Name = "_22"
        Me._22.Size = New System.Drawing.Size(100, 20)
        Me._22.TabIndex = 253
        Me._22.Tag = "?"
        Me._22.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_21
        '
        Me._21.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._21.Location = New System.Drawing.Point(472, 836)
        Me._21.Name = "_21"
        Me._21.Size = New System.Drawing.Size(100, 20)
        Me._21.TabIndex = 252
        Me._21.Tag = "?"
        Me._21.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_20
        '
        Me._20.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._20.Location = New System.Drawing.Point(376, 836)
        Me._20.Name = "_20"
        Me._20.Size = New System.Drawing.Size(100, 20)
        Me._20.TabIndex = 251
        Me._20.Tag = "?"
        Me._20.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_13
        '
        Me._13.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._13.Location = New System.Drawing.Point(659, 815)
        Me._13.Name = "_13"
        Me._13.Size = New System.Drawing.Size(100, 20)
        Me._13.TabIndex = 250
        Me._13.Tag = "?"
        Me._13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_12
        '
        Me._12.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._12.Location = New System.Drawing.Point(567, 815)
        Me._12.Name = "_12"
        Me._12.Size = New System.Drawing.Size(100, 20)
        Me._12.TabIndex = 249
        Me._12.Tag = "?"
        Me._12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_11
        '
        Me._11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._11.Location = New System.Drawing.Point(472, 815)
        Me._11.Name = "_11"
        Me._11.Size = New System.Drawing.Size(100, 20)
        Me._11.TabIndex = 248
        Me._11.Tag = "?"
        Me._11.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_10
        '
        Me._10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._10.Location = New System.Drawing.Point(376, 815)
        Me._10.Name = "_10"
        Me._10.Size = New System.Drawing.Size(100, 20)
        Me._10.TabIndex = 247
        Me._10.Tag = "?"
        Me._10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_03
        '
        Me._03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._03.Location = New System.Drawing.Point(659, 794)
        Me._03.Name = "_03"
        Me._03.Size = New System.Drawing.Size(100, 20)
        Me._03.TabIndex = 246
        Me._03.Tag = "?"
        Me._03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_02
        '
        Me._02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._02.Location = New System.Drawing.Point(567, 794)
        Me._02.Name = "_02"
        Me._02.Size = New System.Drawing.Size(100, 20)
        Me._02.TabIndex = 245
        Me._02.Tag = "?"
        Me._02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_01
        '
        Me._01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._01.Location = New System.Drawing.Point(472, 794)
        Me._01.Name = "_01"
        Me._01.Size = New System.Drawing.Size(100, 20)
        Me._01.TabIndex = 244
        Me._01.Tag = "?"
        Me._01.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_00
        '
        Me._00.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._00.Location = New System.Drawing.Point(376, 794)
        Me._00.Name = "_00"
        Me._00.Size = New System.Drawing.Size(100, 20)
        Me._00.TabIndex = 243
        Me._00.Tag = "?"
        Me._00.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox6
        '
        Me.TextBox6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox6.Enabled = False
        Me.TextBox6.Location = New System.Drawing.Point(659, 773)
        Me.TextBox6.Name = "TextBox6"
        Me.TextBox6.Size = New System.Drawing.Size(100, 20)
        Me.TextBox6.TabIndex = 242
        Me.TextBox6.Tag = "?"
        Me.TextBox6.Text = "Very Dark"
        Me.TextBox6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox5
        '
        Me.TextBox5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox5.Enabled = False
        Me.TextBox5.Location = New System.Drawing.Point(567, 773)
        Me.TextBox5.Name = "TextBox5"
        Me.TextBox5.Size = New System.Drawing.Size(100, 20)
        Me.TextBox5.TabIndex = 241
        Me.TextBox5.Tag = "?"
        Me.TextBox5.Text = "Medium/Dark"
        Me.TextBox5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox4
        '
        Me.TextBox4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox4.Enabled = False
        Me.TextBox4.Location = New System.Drawing.Point(472, 773)
        Me.TextBox4.Name = "TextBox4"
        Me.TextBox4.Size = New System.Drawing.Size(100, 20)
        Me.TextBox4.TabIndex = 240
        Me.TextBox4.Tag = "?"
        Me.TextBox4.Text = "Pales"
        Me.TextBox4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox3
        '
        Me.TextBox3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox3.Enabled = False
        Me.TextBox3.Location = New System.Drawing.Point(376, 773)
        Me.TextBox3.Name = "TextBox3"
        Me.TextBox3.Size = New System.Drawing.Size(100, 20)
        Me.TextBox3.TabIndex = 239
        Me.TextBox3.Tag = "?"
        Me.TextBox3.Text = "All Colours"
        Me.TextBox3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox2
        '
        Me.TextBox2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox2.Enabled = False
        Me.TextBox2.Location = New System.Drawing.Point(472, 752)
        Me.TextBox2.Name = "TextBox2"
        Me.TextBox2.Size = New System.Drawing.Size(290, 20)
        Me.TextBox2.TabIndex = 238
        Me.TextBox2.Tag = "?"
        Me.TextBox2.Text = "Staining"
        Me.TextBox2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox1
        '
        Me.TextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox1.Enabled = False
        Me.TextBox1.Location = New System.Drawing.Point(376, 752)
        Me.TextBox1.Name = "TextBox1"
        Me.TextBox1.Size = New System.Drawing.Size(100, 20)
        Me.TextBox1.TabIndex = 237
        Me.TextBox1.Tag = "?"
        Me.TextBox1.Text = "Change"
        Me.TextBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'Label25
        '
        Me.Label25.AutoSize = True
        Me.Label25.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label25.Location = New System.Drawing.Point(176, 815)
        Me.Label25.Name = "Label25"
        Me.Label25.Size = New System.Drawing.Size(44, 17)
        Me.Label25.TabIndex = 279
        Me.Label25.Tag = "?"
        Me.Label25.Text = "Water"
        '
        'Label24
        '
        Me.Label24.AutoSize = True
        Me.Label24.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label24.Location = New System.Drawing.Point(176, 836)
        Me.Label24.Name = "Label24"
        Me.Label24.Size = New System.Drawing.Size(78, 17)
        Me.Label24.TabIndex = 278
        Me.Label24.Tag = "?"
        Me.Label24.Text = "Dry Cleaning"
        '
        'Label23
        '
        Me.Label23.AutoSize = True
        Me.Label23.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label23.Location = New System.Drawing.Point(176, 857)
        Me.Label23.Name = "Label23"
        Me.Label23.Size = New System.Drawing.Size(76, 17)
        Me.Label23.TabIndex = 277
        Me.Label23.Tag = "?"
        Me.Label23.Text = "Perspiration"
        '
        'Label22
        '
        Me.Label22.AutoSize = True
        Me.Label22.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label22.Location = New System.Drawing.Point(176, 879)
        Me.Label22.Name = "Label22"
        Me.Label22.Size = New System.Drawing.Size(49, 17)
        Me.Label22.TabIndex = 276
        Me.Label22.Tag = "?"
        Me.Label22.Text = "Rubbing"
        '
        'Label21
        '
        Me.Label21.AutoSize = True
        Me.Label21.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label21.Location = New System.Drawing.Point(176, 920)
        Me.Label21.Name = "Label21"
        Me.Label21.Size = New System.Drawing.Size(37, 17)
        Me.Label21.TabIndex = 275
        Me.Label21.Tag = "?"
        Me.Label21.Text = "Light"
        '
        'Label20
        '
        Me.Label20.AutoSize = True
        Me.Label20.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label20.Location = New System.Drawing.Point(176, 794)
        Me.Label20.Name = "Label20"
        Me.Label20.Size = New System.Drawing.Size(54, 17)
        Me.Label20.TabIndex = 274
        Me.Label20.Tag = "?"
        Me.Label20.Text = "Washing"
        '
        'Label19
        '
        Me.Label19.AutoSize = True
        Me.Label19.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label19.Location = New System.Drawing.Point(0, 815)
        Me.Label19.Name = "Label19"
        Me.Label19.RightToLeft = System.Windows.Forms.RightToLeft.No
        Me.Label19.Size = New System.Drawing.Size(80, 17)
        Me.Label19.TabIndex = 273
        Me.Label19.Tag = "?"
        Me.Label19.Text = "ISO 105 E01"
        '
        'Label18
        '
        Me.Label18.AutoSize = True
        Me.Label18.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label18.Location = New System.Drawing.Point(0, 836)
        Me.Label18.Name = "Label18"
        Me.Label18.Size = New System.Drawing.Size(81, 17)
        Me.Label18.TabIndex = 272
        Me.Label18.Tag = "?"
        Me.Label18.Text = "ISO 105 D01"
        '
        'Label16
        '
        Me.Label16.AutoSize = True
        Me.Label16.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label16.Location = New System.Drawing.Point(0, 857)
        Me.Label16.Name = "Label16"
        Me.Label16.Size = New System.Drawing.Size(82, 17)
        Me.Label16.TabIndex = 271
        Me.Label16.Tag = "?"
        Me.Label16.Text = "ISO 105 E04"
        '
        'Label14
        '
        Me.Label14.AutoSize = True
        Me.Label14.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label14.Location = New System.Drawing.Point(1, 878)
        Me.Label14.Name = "Label14"
        Me.Label14.Size = New System.Drawing.Size(81, 17)
        Me.Label14.TabIndex = 270
        Me.Label14.Tag = "?"
        Me.Label14.Text = "ISO 105 X12"
        '
        'Label13
        '
        Me.Label13.AutoSize = True
        Me.Label13.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label13.Location = New System.Drawing.Point(1, 920)
        Me.Label13.Name = "Label13"
        Me.Label13.Size = New System.Drawing.Size(79, 17)
        Me.Label13.TabIndex = 269
        Me.Label13.Tag = "?"
        Me.Label13.Text = "IS0 105 B02"
        '
        'Label12
        '
        Me.Label12.AutoSize = True
        Me.Label12.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label12.Location = New System.Drawing.Point(0, 794)
        Me.Label12.Name = "Label12"
        Me.Label12.Size = New System.Drawing.Size(117, 17)
        Me.Label12.TabIndex = 268
        Me.Label12.Tag = "?"
        Me.Label12.Text = "ISO 105 C06 - A2S"
        '
        'Label8
        '
        Me.Label8.AutoSize = True
        Me.Label8.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label8.Location = New System.Drawing.Point(150, 951)
        Me.Label8.Name = "Label8"
        Me.Label8.Size = New System.Drawing.Size(110, 23)
        Me.Label8.TabIndex = 280
        Me.Label8.Tag = "x"
        Me.Label8.Text = "Care Symbols"
        '
        'HelpProvider1
        '
        Me.HelpProvider1.HelpNamespace = "help.chm"
        '
        'Label4
        '
        Me.Label4.AutoSize = True
        Me.Label4.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label4.Location = New System.Drawing.Point(468, 114)
        Me.Label4.Name = "Label4"
        Me.Label4.Size = New System.Drawing.Size(45, 18)
        Me.Label4.TabIndex = 282
        Me.Label4.Tag = "x"
        Me.Label4.Text = "WARP"
        '
        'Label5
        '
        Me.Label5.AutoSize = True
        Me.Label5.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label5.Location = New System.Drawing.Point(579, 114)
        Me.Label5.Name = "Label5"
        Me.Label5.Size = New System.Drawing.Size(46, 18)
        Me.Label5.TabIndex = 283
        Me.Label5.Tag = "x"
        Me.Label5.Text = "WEFT"
        '
        'Label15
        '
        Me.Label15.AutoSize = True
        Me.Label15.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label15.Location = New System.Drawing.Point(2, 43)
        Me.Label15.Name = "Label15"
        Me.Label15.Size = New System.Drawing.Size(57, 18)
        Me.Label15.TabIndex = 284
        Me.Label15.Tag = "x"
        Me.Label15.Text = "Quality:"
        '
        'quality
        '
        Me.quality.BackColor = System.Drawing.SystemColors.Control
        Me.quality.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.quality.Location = New System.Drawing.Point(65, 40)
        Me.quality.MaxLength = 300
        Me.quality.Name = "quality"
        Me.quality.Size = New System.Drawing.Size(208, 26)
        Me.quality.TabIndex = 285
        Me.quality.Tag = "x"
        '
        'composition
        '
        Me.composition.BackColor = System.Drawing.SystemColors.Control
        Me.composition.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.composition.Location = New System.Drawing.Point(91, 72)
        Me.composition.MaxLength = 300
        Me.composition.Name = "composition"
        Me.composition.Size = New System.Drawing.Size(349, 26)
        Me.composition.TabIndex = 287
        Me.composition.Tag = "x"
        '
        'Label17
        '
        Me.Label17.AutoSize = True
        Me.Label17.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label17.Location = New System.Drawing.Point(2, 75)
        Me.Label17.Name = "Label17"
        Me.Label17.Size = New System.Drawing.Size(83, 18)
        Me.Label17.TabIndex = 286
        Me.Label17.Tag = "x"
        Me.Label17.Text = "Composition:"
        '
        'ed
        '
        Me.ed.BackColor = System.Drawing.SystemColors.Control
        Me.ed.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.ed.Location = New System.Drawing.Point(531, 72)
        Me.ed.MaxLength = 300
        Me.ed.Name = "ed"
        Me.ed.Size = New System.Drawing.Size(34, 26)
        Me.ed.TabIndex = 289
        Me.ed.Tag = "x"
        '
        'Label26
        '
        Me.Label26.AutoSize = True
        Me.Label26.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label26.Location = New System.Drawing.Point(498, 78)
        Me.Label26.Name = "Label26"
        Me.Label26.Size = New System.Drawing.Size(27, 18)
        Me.Label26.TabIndex = 288
        Me.Label26.Tag = "x"
        Me.Label26.Text = "Ed."
        '
        'shade
        '
        Me.shade.BackColor = System.Drawing.SystemColors.Control
        Me.shade.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.shade.Location = New System.Drawing.Point(706, 72)
        Me.shade.MaxLength = 300
        Me.shade.Name = "shade"
        Me.shade.Size = New System.Drawing.Size(76, 26)
        Me.shade.TabIndex = 291
        Me.shade.Tag = "x"
        '
        'Label27
        '
        Me.Label27.AutoSize = True
        Me.Label27.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label27.Location = New System.Drawing.Point(650, 78)
        Me.Label27.Name = "Label27"
        Me.Label27.Size = New System.Drawing.Size(50, 18)
        Me.Label27.TabIndex = 290
        Me.Label27.Tag = "x"
        Me.Label27.Text = "Shade:"
        '
        'Button4
        '
        Me.Button4.BackgroundImage = CType(resources.GetObject("Button4.BackgroundImage"), System.Drawing.Image)
        Me.Button4.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom
        Me.Button4.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button4.Location = New System.Drawing.Point(0, 0)
        Me.Button4.Name = "Button4"
        Me.Button4.Size = New System.Drawing.Size(44, 35)
        Me.Button4.TabIndex = 292
        Me.Button4.UseVisualStyleBackColor = True
        '
        'FichaTecnica
        '
        Me.AutoScaleDimensions = New System.Drawing.SizeF(6.0!, 13.0!)
        Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
        Me.AutoScroll = True
        Me.ClientSize = New System.Drawing.Size(800, 780)
        Me.Controls.Add(Me.Button4)
        Me.Controls.Add(Me.shade)
        Me.Controls.Add(Me.Label27)
        Me.Controls.Add(Me.ed)
        Me.Controls.Add(Me.Label26)
        Me.Controls.Add(Me.composition)
        Me.Controls.Add(Me.Label17)
        Me.Controls.Add(Me.quality)
        Me.Controls.Add(Me.Label15)
        Me.Controls.Add(Me.Label5)
        Me.Controls.Add(Me.Label4)
        Me.Controls.Add(Me.Label8)
        Me.Controls.Add(Me.Label25)
        Me.Controls.Add(Me.Label24)
        Me.Controls.Add(Me.Label23)
        Me.Controls.Add(Me.Label22)
        Me.Controls.Add(Me.Label21)
        Me.Controls.Add(Me.Label20)
        Me.Controls.Add(Me.Label19)
        Me.Controls.Add(Me.Label18)
        Me.Controls.Add(Me.Label16)
        Me.Controls.Add(Me.Label14)
        Me.Controls.Add(Me.Label13)
        Me.Controls.Add(Me.Label12)
        Me.Controls.Add(Me._60)
        Me.Controls.Add(Me._53)
        Me.Controls.Add(Me._52)
        Me.Controls.Add(Me._51)
        Me.Controls.Add(Me._43)
        Me.Controls.Add(Me._42)
        Me.Controls.Add(Me._41)
        Me.Controls.Add(Me.Label11)
        Me.Controls.Add(Me.Label10)
        Me.Controls.Add(Me._33)
        Me.Controls.Add(Me._32)
        Me.Controls.Add(Me._31)
        Me.Controls.Add(Me._30)
        Me.Controls.Add(Me._23)
        Me.Controls.Add(Me._22)
        Me.Controls.Add(Me._21)
        Me.Controls.Add(Me._20)
        Me.Controls.Add(Me._13)
        Me.Controls.Add(Me._12)
        Me.Controls.Add(Me._11)
        Me.Controls.Add(Me._10)
        Me.Controls.Add(Me._03)
        Me.Controls.Add(Me._02)
        Me.Controls.Add(Me._01)
        Me.Controls.Add(Me._00)
        Me.Controls.Add(Me.TextBox6)
        Me.Controls.Add(Me.TextBox5)
        Me.Controls.Add(Me.TextBox4)
        Me.Controls.Add(Me.TextBox3)
        Me.Controls.Add(Me.TextBox2)
        Me.Controls.Add(Me.TextBox1)
        Me.Controls.Add(Me.obs)
        Me.Controls.Add(Me.Label6)
        Me.Controls.Add(Me.lblfast)
        Me.Controls.Add(Me.lblesta)
        Me.Controls.Add(Me.Label3)
        Me.Controls.Add(Me.DateTimePicker1)
        Me.Controls.Add(Me.cq)
        Me.Controls.Add(Me.Label2)
        Me.Controls.Add(Me.Button2)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.Label9)
        Me.Controls.Add(Me.acabamento)
        Me.Controls.Add(Me.Label7)
        Me.Controls.Add(Me.ref)
        Me.Controls.Add(Me.Label1)
        Me.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D
        Me.HelpProvider1.SetHelpKeyword(Me, "ficha_tecnica.html")
        Me.HelpProvider1.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.HelpProvider1.SetHelpString(Me, "")
        Me.MaximizeBox = False
        Me.MinimizeBox = False
        Me.Name = "FichaTecnica"
        Me.HelpProvider1.SetShowHelp(Me, True)
        Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
        Me.ResumeLayout(False)
        Me.PerformLayout()

Isto?!

Share this post


Link to post
Share on other sites
obamaself

mandei o errado desculpa :

<System.Diagnostics.DebuggerStepThrough()> _
    Private Sub InitializeComponent()
        Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(Ver_1_ficha))
        Me.Label9 = New System.Windows.Forms.Label()
        Me.Button2 = New System.Windows.Forms.Button()
        Me.Button1 = New System.Windows.Forms.Button()
        Me.Button4 = New System.Windows.Forms.Button()
        Me.Label2 = New System.Windows.Forms.Label()
        Me.Button5 = New System.Windows.Forms.Button()
        Me.PrintDocument1 = New System.Drawing.Printing.PrintDocument()
        Me.PrintDialog1 = New System.Windows.Forms.PrintDialog()
        Me.PrintPreviewDialog1 = New System.Windows.Forms.PrintPreviewDialog()
        Me.DateTimePicker1 = New System.Windows.Forms.DateTimePicker()
        Me.Label4 = New System.Windows.Forms.Label()
        Me.lblesta = New System.Windows.Forms.Label()
        Me.Label6 = New System.Windows.Forms.Label()
        Me.obs = New System.Windows.Forms.TextBox()
        Me.lblfast = New System.Windows.Forms.Label()
        Me.TextBox1 = New System.Windows.Forms.TextBox()
        Me.TextBox2 = New System.Windows.Forms.TextBox()
        Me.TextBox3 = New System.Windows.Forms.TextBox()
        Me.TextBox4 = New System.Windows.Forms.TextBox()
        Me.TextBox5 = New System.Windows.Forms.TextBox()
        Me.TextBox6 = New System.Windows.Forms.TextBox()
        Me._03 = New System.Windows.Forms.TextBox()
        Me._02 = New System.Windows.Forms.TextBox()
        Me._01 = New System.Windows.Forms.TextBox()
        Me._00 = New System.Windows.Forms.TextBox()
        Me._13 = New System.Windows.Forms.TextBox()
        Me._12 = New System.Windows.Forms.TextBox()
        Me._11 = New System.Windows.Forms.TextBox()
        Me._10 = New System.Windows.Forms.TextBox()
        Me._23 = New System.Windows.Forms.TextBox()
        Me._22 = New System.Windows.Forms.TextBox()
        Me._21 = New System.Windows.Forms.TextBox()
        Me._20 = New System.Windows.Forms.TextBox()
        Me._33 = New System.Windows.Forms.TextBox()
        Me._32 = New System.Windows.Forms.TextBox()
        Me._31 = New System.Windows.Forms.TextBox()
        Me._30 = New System.Windows.Forms.TextBox()
        Me.Label10 = New System.Windows.Forms.Label()
        Me.Label11 = New System.Windows.Forms.Label()
        Me._43 = New System.Windows.Forms.TextBox()
        Me._42 = New System.Windows.Forms.TextBox()
        Me._41 = New System.Windows.Forms.TextBox()
        Me._53 = New System.Windows.Forms.TextBox()
        Me._52 = New System.Windows.Forms.TextBox()
        Me._51 = New System.Windows.Forms.TextBox()
        Me._60 = New System.Windows.Forms.TextBox()
        Me.Label12 = New System.Windows.Forms.Label()
        Me.Label13 = New System.Windows.Forms.Label()
        Me.Label14 = New System.Windows.Forms.Label()
        Me.Label16 = New System.Windows.Forms.Label()
        Me.Label18 = New System.Windows.Forms.Label()
        Me.Label19 = New System.Windows.Forms.Label()
        Me.Label20 = New System.Windows.Forms.Label()
        Me.Label21 = New System.Windows.Forms.Label()
        Me.Label22 = New System.Windows.Forms.Label()
        Me.Label23 = New System.Windows.Forms.Label()
        Me.Label24 = New System.Windows.Forms.Label()
        Me.Label25 = New System.Windows.Forms.Label()
        Me.Label26 = New System.Windows.Forms.Label()
        Me.HelpProvider1 = New System.Windows.Forms.HelpProvider()
        Me.Label5 = New System.Windows.Forms.Label()
        Me.Label27 = New System.Windows.Forms.Label()
        Me.shade = New System.Windows.Forms.TextBox()
        Me.Label28 = New System.Windows.Forms.Label()
        Me.ed = New System.Windows.Forms.TextBox()
        Me.Label29 = New System.Windows.Forms.Label()
        Me.composition = New System.Windows.Forms.TextBox()
        Me.Label30 = New System.Windows.Forms.Label()
        Me.quality = New System.Windows.Forms.TextBox()
        Me.Label31 = New System.Windows.Forms.Label()
        Me.cq = New System.Windows.Forms.TextBox()
        Me.Label32 = New System.Windows.Forms.Label()
        Me.acabamento = New System.Windows.Forms.TextBox()
        Me.Label33 = New System.Windows.Forms.Label()
        Me.ref = New System.Windows.Forms.TextBox()
        Me.Label34 = New System.Windows.Forms.Label()
        Me.SaveFileDialog1 = New System.Windows.Forms.SaveFileDialog()
        Me.Button6 = New System.Windows.Forms.Button()
        Me.PerformanceCounter1 = New System.Diagnostics.PerformanceCounter()
        CType(Me.PerformanceCounter1, System.ComponentModel.ISupportInitialize).BeginInit()
        Me.SuspendLayout()
        '
        'Label9
        '
        Me.Label9.AutoSize = True
        Me.Label9.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label9.Location = New System.Drawing.Point(312, 9)
        Me.Label9.Name = "Label9"
        Me.Label9.Size = New System.Drawing.Size(155, 23)
        Me.Label9.TabIndex = 176
        Me.Label9.Text = "Informação Técnica"
        '
        'Button2
        '
        Me.Button2.BackColor = System.Drawing.SystemColors.Control
        Me.Button2.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button2.Location = New System.Drawing.Point(301, 1062)
        Me.Button2.Name = "Button2"
        Me.Button2.Size = New System.Drawing.Size(111, 33)
        Me.Button2.TabIndex = 184
        Me.Button2.Tag = "xb"
        Me.Button2.Text = "Cancelar"
        Me.Button2.UseVisualStyleBackColor = False
        '
        'Button1
        '
        Me.Button1.BackColor = System.Drawing.SystemColors.Control
        Me.Button1.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button1.Location = New System.Drawing.Point(418, 1062)
        Me.Button1.Name = "Button1"
        Me.Button1.Size = New System.Drawing.Size(111, 33)
        Me.Button1.TabIndex = 183
        Me.Button1.Tag = "xb"
        Me.Button1.Text = "Alterar"
        Me.Button1.UseVisualStyleBackColor = False
        '
        'Button4
        '
        Me.Button4.BackColor = System.Drawing.SystemColors.Control
        Me.Button4.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button4.Location = New System.Drawing.Point(535, 1062)
        Me.Button4.Name = "Button4"
        Me.Button4.Size = New System.Drawing.Size(111, 33)
        Me.Button4.TabIndex = 186
        Me.Button4.Tag = "xb"
        Me.Button4.Text = "Guardar"
        Me.Button4.UseVisualStyleBackColor = False
        '
        'Label2
        '
        Me.Label2.AutoSize = True
        Me.Label2.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label2.Location = New System.Drawing.Point(626, 1041)
        Me.Label2.Name = "Label2"
        Me.Label2.Size = New System.Drawing.Size(0, 18)
        Me.Label2.TabIndex = 187
        '
        'Button5
        '
        Me.Button5.BackColor = System.Drawing.SystemColors.Control
        Me.Button5.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button5.Location = New System.Drawing.Point(655, 1062)
        Me.Button5.Name = "Button5"
        Me.Button5.Size = New System.Drawing.Size(111, 33)
        Me.Button5.TabIndex = 188
        Me.Button5.Tag = "xb"
        Me.Button5.Text = "Imprimir"
        Me.Button5.UseVisualStyleBackColor = False
        '
        'PrintDocument1
        '
        '
        'PrintDialog1
        '
        Me.PrintDialog1.UseEXDialog = True
        '
        'PrintPreviewDialog1
        '
        Me.PrintPreviewDialog1.AutoScrollMargin = New System.Drawing.Size(0, 0)
        Me.PrintPreviewDialog1.AutoScrollMinSize = New System.Drawing.Size(0, 0)
        Me.PrintPreviewDialog1.ClientSize = New System.Drawing.Size(400, 300)
        Me.PrintPreviewDialog1.Enabled = True
        Me.PrintPreviewDialog1.Icon = CType(resources.GetObject("PrintPreviewDialog1.Icon"), System.Drawing.Icon)
        Me.PrintPreviewDialog1.Name = "PrintPreviewDialog1"
        Me.PrintPreviewDialog1.Visible = False
        '
        'DateTimePicker1
        '
        Me.DateTimePicker1.Location = New System.Drawing.Point(560, 9)
        Me.DateTimePicker1.Name = "DateTimePicker1"
        Me.DateTimePicker1.Size = New System.Drawing.Size(218, 20)
        Me.DateTimePicker1.TabIndex = 191
        '
        'Label4
        '
        Me.Label4.AutoSize = True
        Me.Label4.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label4.Location = New System.Drawing.Point(209, 99)
        Me.Label4.Name = "Label4"
        Me.Label4.Size = New System.Drawing.Size(142, 23)
        Me.Label4.TabIndex = 192
        Me.Label4.Tag = "x"
        Me.Label4.Text = "Informação Física"
        '
        'lblesta
        '
        Me.lblesta.AutoSize = True
        Me.lblesta.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.lblesta.Location = New System.Drawing.Point(170, 314)
        Me.lblesta.Name = "lblesta"
        Me.lblesta.Size = New System.Drawing.Size(191, 23)
        Me.lblesta.TabIndex = 194
        Me.lblesta.Tag = "x"
        Me.lblesta.Text = "Estabilidade Dimensional"
        '
        'Label6
        '
        Me.Label6.AutoSize = True
        Me.Label6.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label6.Location = New System.Drawing.Point(5, 1005)
        Me.Label6.Name = "Label6"
        Me.Label6.Size = New System.Drawing.Size(34, 17)
        Me.Label6.TabIndex = 195
        Me.Label6.Tag = "x"
        Me.Label6.Text = "Obs:"
        '
        'obs
        '
        Me.obs.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.obs.Location = New System.Drawing.Point(44, 1005)
        Me.obs.Multiline = True
        Me.obs.Name = "obs"
        Me.obs.Size = New System.Drawing.Size(158, 61)
        Me.obs.TabIndex = 196
        Me.obs.Tag = "x"
        '
        'lblfast
        '
        Me.lblfast.AutoSize = True
        Me.lblfast.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.lblfast.Location = New System.Drawing.Point(175, 753)
        Me.lblfast.Name = "lblfast"
        Me.lblfast.Size = New System.Drawing.Size(124, 23)
        Me.lblfast.TabIndex = 197
        Me.lblfast.Tag = "?"
        Me.lblfast.Text = "Colour Fastness"
        '
        'TextBox1
        '
        Me.TextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox1.Enabled = False
        Me.TextBox1.Location = New System.Drawing.Point(368, 781)
        Me.TextBox1.Name = "TextBox1"
        Me.TextBox1.Size = New System.Drawing.Size(100, 20)
        Me.TextBox1.TabIndex = 198
        Me.TextBox1.Tag = "?"
        Me.TextBox1.Text = "Change"
        Me.TextBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox2
        '
        Me.TextBox2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox2.Enabled = False
        Me.TextBox2.Location = New System.Drawing.Point(464, 781)
        Me.TextBox2.Name = "TextBox2"
        Me.TextBox2.Size = New System.Drawing.Size(290, 20)
        Me.TextBox2.TabIndex = 199
        Me.TextBox2.Tag = "?"
        Me.TextBox2.Text = "Staining"
        Me.TextBox2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox3
        '
        Me.TextBox3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox3.Enabled = False
        Me.TextBox3.Location = New System.Drawing.Point(368, 802)
        Me.TextBox3.Name = "TextBox3"
        Me.TextBox3.Size = New System.Drawing.Size(100, 20)
        Me.TextBox3.TabIndex = 200
        Me.TextBox3.Tag = "?"
        Me.TextBox3.Text = "All Colours"
        Me.TextBox3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox4
        '
        Me.TextBox4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox4.Enabled = False
        Me.TextBox4.Location = New System.Drawing.Point(464, 802)
        Me.TextBox4.Name = "TextBox4"
        Me.TextBox4.Size = New System.Drawing.Size(100, 20)
        Me.TextBox4.TabIndex = 201
        Me.TextBox4.Tag = "?"
        Me.TextBox4.Text = "Pales"
        Me.TextBox4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox5
        '
        Me.TextBox5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox5.Enabled = False
        Me.TextBox5.Location = New System.Drawing.Point(559, 802)
        Me.TextBox5.Name = "TextBox5"
        Me.TextBox5.Size = New System.Drawing.Size(100, 20)
        Me.TextBox5.TabIndex = 202
        Me.TextBox5.Tag = "?"
        Me.TextBox5.Text = "Medium/Dark"
        Me.TextBox5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'TextBox6
        '
        Me.TextBox6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me.TextBox6.Enabled = False
        Me.TextBox6.Location = New System.Drawing.Point(654, 802)
        Me.TextBox6.Name = "TextBox6"
        Me.TextBox6.Size = New System.Drawing.Size(100, 20)
        Me.TextBox6.TabIndex = 203
        Me.TextBox6.Tag = "?"
        Me.TextBox6.Text = "Very Dark"
        Me.TextBox6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_03
        '
        Me._03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._03.Location = New System.Drawing.Point(654, 823)
        Me._03.Name = "_03"
        Me._03.Size = New System.Drawing.Size(100, 20)
        Me._03.TabIndex = 207
        Me._03.Tag = "?"
        Me._03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_02
        '
        Me._02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._02.Location = New System.Drawing.Point(559, 823)
        Me._02.Name = "_02"
        Me._02.Size = New System.Drawing.Size(100, 20)
        Me._02.TabIndex = 206
        Me._02.Tag = "?"
        Me._02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_01
        '
        Me._01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._01.Location = New System.Drawing.Point(464, 823)
        Me._01.Name = "_01"
        Me._01.Size = New System.Drawing.Size(100, 20)
        Me._01.TabIndex = 205
        Me._01.Tag = "?"
        Me._01.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_00
        '
        Me._00.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._00.Location = New System.Drawing.Point(368, 823)
        Me._00.Name = "_00"
        Me._00.Size = New System.Drawing.Size(100, 20)
        Me._00.TabIndex = 204
        Me._00.Tag = "?"
        Me._00.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_13
        '
        Me._13.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._13.Location = New System.Drawing.Point(654, 844)
        Me._13.Name = "_13"
        Me._13.Size = New System.Drawing.Size(100, 20)
        Me._13.TabIndex = 219
        Me._13.Tag = "?"
        Me._13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_12
        '
        Me._12.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._12.Location = New System.Drawing.Point(559, 844)
        Me._12.Name = "_12"
        Me._12.Size = New System.Drawing.Size(100, 20)
        Me._12.TabIndex = 218
        Me._12.Tag = "?"
        Me._12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_11
        '
        Me._11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._11.Location = New System.Drawing.Point(464, 844)
        Me._11.Name = "_11"
        Me._11.Size = New System.Drawing.Size(100, 20)
        Me._11.TabIndex = 217
        Me._11.Tag = "?"
        Me._11.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_10
        '
        Me._10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._10.Location = New System.Drawing.Point(368, 844)
        Me._10.Name = "_10"
        Me._10.Size = New System.Drawing.Size(100, 20)
        Me._10.TabIndex = 216
        Me._10.Tag = "?"
        Me._10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_23
        '
        Me._23.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._23.Location = New System.Drawing.Point(654, 865)
        Me._23.Name = "_23"
        Me._23.Size = New System.Drawing.Size(100, 20)
        Me._23.TabIndex = 223
        Me._23.Tag = "?"
        Me._23.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_22
        '
        Me._22.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._22.Location = New System.Drawing.Point(559, 865)
        Me._22.Name = "_22"
        Me._22.Size = New System.Drawing.Size(100, 20)
        Me._22.TabIndex = 222
        Me._22.Tag = "?"
        Me._22.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_21
        '
        Me._21.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._21.Location = New System.Drawing.Point(464, 865)
        Me._21.Name = "_21"
        Me._21.Size = New System.Drawing.Size(100, 20)
        Me._21.TabIndex = 221
        Me._21.Tag = "?"
        Me._21.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_20
        '
        Me._20.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._20.Location = New System.Drawing.Point(368, 865)
        Me._20.Name = "_20"
        Me._20.Size = New System.Drawing.Size(100, 20)
        Me._20.TabIndex = 220
        Me._20.Tag = "?"
        Me._20.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_33
        '
        Me._33.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._33.Location = New System.Drawing.Point(654, 886)
        Me._33.Name = "_33"
        Me._33.Size = New System.Drawing.Size(100, 20)
        Me._33.TabIndex = 227
        Me._33.Tag = "?"
        Me._33.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_32
        '
        Me._32.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._32.Location = New System.Drawing.Point(559, 886)
        Me._32.Name = "_32"
        Me._32.Size = New System.Drawing.Size(100, 20)
        Me._32.TabIndex = 226
        Me._32.Tag = "?"
        Me._32.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_31
        '
        Me._31.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._31.Location = New System.Drawing.Point(464, 886)
        Me._31.Name = "_31"
        Me._31.Size = New System.Drawing.Size(100, 20)
        Me._31.TabIndex = 225
        Me._31.Tag = "?"
        Me._31.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_30
        '
        Me._30.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._30.Location = New System.Drawing.Point(368, 886)
        Me._30.Name = "_30"
        Me._30.Size = New System.Drawing.Size(100, 20)
        Me._30.TabIndex = 224
        Me._30.Tag = "?"
        Me._30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'Label10
        '
        Me.Label10.AutoSize = True
        Me.Label10.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label10.Location = New System.Drawing.Point(392, 908)
        Me.Label10.Name = "Label10"
        Me.Label10.Size = New System.Drawing.Size(29, 17)
        Me.Label10.TabIndex = 228
        Me.Label10.Tag = "?"
        Me.Label10.Text = "Dry"
        '
        'Label11
        '
        Me.Label11.AutoSize = True
        Me.Label11.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label11.Location = New System.Drawing.Point(392, 929)
        Me.Label11.Name = "Label11"
        Me.Label11.Size = New System.Drawing.Size(32, 17)
        Me.Label11.TabIndex = 229
        Me.Label11.Tag = "?"
        Me.Label11.Text = "Wet"
        '
        '_43
        '
        Me._43.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._43.Location = New System.Drawing.Point(654, 907)
        Me._43.Name = "_43"
        Me._43.Size = New System.Drawing.Size(100, 20)
        Me._43.TabIndex = 232
        Me._43.Tag = "?"
        Me._43.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_42
        '
        Me._42.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._42.Location = New System.Drawing.Point(559, 907)
        Me._42.Name = "_42"
        Me._42.Size = New System.Drawing.Size(100, 20)
        Me._42.TabIndex = 231
        Me._42.Tag = "?"
        Me._42.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_41
        '
        Me._41.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._41.Location = New System.Drawing.Point(464, 907)
        Me._41.Name = "_41"
        Me._41.Size = New System.Drawing.Size(100, 20)
        Me._41.TabIndex = 230
        Me._41.Tag = "?"
        Me._41.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_53
        '
        Me._53.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._53.Location = New System.Drawing.Point(654, 928)
        Me._53.Name = "_53"
        Me._53.Size = New System.Drawing.Size(100, 20)
        Me._53.TabIndex = 235
        Me._53.Tag = "?"
        Me._53.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_52
        '
        Me._52.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._52.Location = New System.Drawing.Point(559, 928)
        Me._52.Name = "_52"
        Me._52.Size = New System.Drawing.Size(100, 20)
        Me._52.TabIndex = 234
        Me._52.Tag = "?"
        Me._52.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_51
        '
        Me._51.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._51.Location = New System.Drawing.Point(464, 928)
        Me._51.Name = "_51"
        Me._51.Size = New System.Drawing.Size(100, 20)
        Me._51.TabIndex = 233
        Me._51.Tag = "?"
        Me._51.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        '_60
        '
        Me._60.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
        Me._60.Location = New System.Drawing.Point(368, 949)
        Me._60.Name = "_60"
        Me._60.Size = New System.Drawing.Size(100, 20)
        Me._60.TabIndex = 236
        Me._60.Tag = "?"
        Me._60.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'Label12
        '
        Me.Label12.AutoSize = True
        Me.Label12.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label12.Location = New System.Drawing.Point(4, 823)
        Me.Label12.Name = "Label12"
        Me.Label12.Size = New System.Drawing.Size(117, 17)
        Me.Label12.TabIndex = 237
        Me.Label12.Tag = "?"
        Me.Label12.Text = "ISO 105 C06 - A2S"
        '
        'Label13
        '
        Me.Label13.AutoSize = True
        Me.Label13.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label13.Location = New System.Drawing.Point(5, 949)
        Me.Label13.Name = "Label13"
        Me.Label13.Size = New System.Drawing.Size(79, 17)
        Me.Label13.TabIndex = 238
        Me.Label13.Tag = "?"
        Me.Label13.Text = "IS0 105 B02"
        '
        'Label14
        '
        Me.Label14.AutoSize = True
        Me.Label14.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label14.Location = New System.Drawing.Point(5, 907)
        Me.Label14.Name = "Label14"
        Me.Label14.Size = New System.Drawing.Size(81, 17)
        Me.Label14.TabIndex = 239
        Me.Label14.Tag = "?"
        Me.Label14.Text = "ISO 105 X12"
        '
        'Label16
        '
        Me.Label16.AutoSize = True
        Me.Label16.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label16.Location = New System.Drawing.Point(4, 886)
        Me.Label16.Name = "Label16"
        Me.Label16.Size = New System.Drawing.Size(82, 17)
        Me.Label16.TabIndex = 240
        Me.Label16.Tag = "?"
        Me.Label16.Text = "ISO 105 E04"
        '
        'Label18
        '
        Me.Label18.AutoSize = True
        Me.Label18.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label18.Location = New System.Drawing.Point(4, 865)
        Me.Label18.Name = "Label18"
        Me.Label18.Size = New System.Drawing.Size(81, 17)
        Me.Label18.TabIndex = 241
        Me.Label18.Tag = "?"
        Me.Label18.Text = "ISO 105 D01"
        '
        'Label19
        '
        Me.Label19.AutoSize = True
        Me.Label19.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label19.Location = New System.Drawing.Point(4, 844)
        Me.Label19.Name = "Label19"
        Me.Label19.RightToLeft = System.Windows.Forms.RightToLeft.No
        Me.Label19.Size = New System.Drawing.Size(80, 17)
        Me.Label19.TabIndex = 242
        Me.Label19.Tag = "?"
        Me.Label19.Text = "ISO 105 E01"
        '
        'Label20
        '
        Me.Label20.AutoSize = True
        Me.Label20.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label20.Location = New System.Drawing.Point(162, 823)
        Me.Label20.Name = "Label20"
        Me.Label20.Size = New System.Drawing.Size(54, 17)
        Me.Label20.TabIndex = 243
        Me.Label20.Tag = "?"
        Me.Label20.Text = "Washing"
        '
        'Label21
        '
        Me.Label21.AutoSize = True
        Me.Label21.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label21.Location = New System.Drawing.Point(162, 949)
        Me.Label21.Name = "Label21"
        Me.Label21.Size = New System.Drawing.Size(37, 17)
        Me.Label21.TabIndex = 244
        Me.Label21.Tag = "?"
        Me.Label21.Text = "Light"
        '
        'Label22
        '
        Me.Label22.AutoSize = True
        Me.Label22.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label22.Location = New System.Drawing.Point(162, 908)
        Me.Label22.Name = "Label22"
        Me.Label22.Size = New System.Drawing.Size(49, 17)
        Me.Label22.TabIndex = 245
        Me.Label22.Tag = "?"
        Me.Label22.Text = "Rubbing"
        '
        'Label23
        '
        Me.Label23.AutoSize = True
        Me.Label23.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label23.Location = New System.Drawing.Point(162, 886)
        Me.Label23.Name = "Label23"
        Me.Label23.Size = New System.Drawing.Size(76, 17)
        Me.Label23.TabIndex = 246
        Me.Label23.Tag = "?"
        Me.Label23.Text = "Perspiration"
        '
        'Label24
        '
        Me.Label24.AutoSize = True
        Me.Label24.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label24.Location = New System.Drawing.Point(162, 865)
        Me.Label24.Name = "Label24"
        Me.Label24.Size = New System.Drawing.Size(78, 17)
        Me.Label24.TabIndex = 247
        Me.Label24.Tag = "?"
        Me.Label24.Text = "Dry Cleaning"
        '
        'Label25
        '
        Me.Label25.AutoSize = True
        Me.Label25.Font = New System.Drawing.Font("Comic Sans MS", 9.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label25.Location = New System.Drawing.Point(162, 844)
        Me.Label25.Name = "Label25"
        Me.Label25.Size = New System.Drawing.Size(44, 17)
        Me.Label25.TabIndex = 248
        Me.Label25.Tag = "?"
        Me.Label25.Text = "Water"
        '
        'Label26
        '
        Me.Label26.AutoSize = True
        Me.Label26.Font = New System.Drawing.Font("Comic Sans MS", 12.0!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label26.Location = New System.Drawing.Point(170, 966)
        Me.Label26.Name = "Label26"
        Me.Label26.Size = New System.Drawing.Size(110, 23)
        Me.Label26.TabIndex = 249
        Me.Label26.Tag = "x"
        Me.Label26.Text = "Care Symbols"
        '
        'HelpProvider1
        '
        Me.HelpProvider1.HelpNamespace = "help.chm"
        '
        'Label5
        '
        Me.Label5.AutoSize = True
        Me.Label5.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label5.Location = New System.Drawing.Point(569, 104)
        Me.Label5.Name = "Label5"
        Me.Label5.Size = New System.Drawing.Size(46, 18)
        Me.Label5.TabIndex = 285
        Me.Label5.Tag = "x"
        Me.Label5.Text = "WEFT"
        '
        'Label27
        '
        Me.Label27.AutoSize = True
        Me.Label27.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label27.Location = New System.Drawing.Point(458, 104)
        Me.Label27.Name = "Label27"
        Me.Label27.Size = New System.Drawing.Size(45, 18)
        Me.Label27.TabIndex = 284
        Me.Label27.Tag = "x"
        Me.Label27.Text = "WARP"
        '
        'shade
        '
        Me.shade.BackColor = System.Drawing.SystemColors.Control
        Me.shade.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.shade.Location = New System.Drawing.Point(701, 70)
        Me.shade.MaxLength = 300
        Me.shade.Name = "shade"
        Me.shade.Size = New System.Drawing.Size(76, 26)
        Me.shade.TabIndex = 305
        Me.shade.Tag = "x"
        '
        'Label28
        '
        Me.Label28.AutoSize = True
        Me.Label28.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label28.Location = New System.Drawing.Point(645, 76)
        Me.Label28.Name = "Label28"
        Me.Label28.Size = New System.Drawing.Size(50, 18)
        Me.Label28.TabIndex = 304
        Me.Label28.Tag = "x"
        Me.Label28.Text = "Shade:"
        '
        'ed
        '
        Me.ed.BackColor = System.Drawing.SystemColors.Control
        Me.ed.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.ed.Location = New System.Drawing.Point(526, 70)
        Me.ed.MaxLength = 300
        Me.ed.Name = "ed"
        Me.ed.Size = New System.Drawing.Size(34, 26)
        Me.ed.TabIndex = 303
        Me.ed.Tag = "x"
        '
        'Label29
        '
        Me.Label29.AutoSize = True
        Me.Label29.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label29.Location = New System.Drawing.Point(493, 76)
        Me.Label29.Name = "Label29"
        Me.Label29.Size = New System.Drawing.Size(27, 18)
        Me.Label29.TabIndex = 302
        Me.Label29.Tag = "x"
        Me.Label29.Text = "Ed."
        '
        'composition
        '
        Me.composition.BackColor = System.Drawing.SystemColors.Control
        Me.composition.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.composition.Location = New System.Drawing.Point(86, 70)
        Me.composition.MaxLength = 300
        Me.composition.Name = "composition"
        Me.composition.Size = New System.Drawing.Size(349, 26)
        Me.composition.TabIndex = 301
        Me.composition.Tag = "x"
        '
        'Label30
        '
        Me.Label30.AutoSize = True
        Me.Label30.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label30.Location = New System.Drawing.Point(-3, 73)
        Me.Label30.Name = "Label30"
        Me.Label30.Size = New System.Drawing.Size(83, 18)
        Me.Label30.TabIndex = 300
        Me.Label30.Tag = "x"
        Me.Label30.Text = "Composition:"
        '
        'quality
        '
        Me.quality.BackColor = System.Drawing.SystemColors.Control
        Me.quality.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.quality.Location = New System.Drawing.Point(60, 38)
        Me.quality.MaxLength = 300
        Me.quality.Name = "quality"
        Me.quality.Size = New System.Drawing.Size(208, 26)
        Me.quality.TabIndex = 299
        Me.quality.Tag = "x"
        '
        'Label31
        '
        Me.Label31.AutoSize = True
        Me.Label31.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label31.Location = New System.Drawing.Point(-3, 41)
        Me.Label31.Name = "Label31"
        Me.Label31.Size = New System.Drawing.Size(57, 18)
        Me.Label31.TabIndex = 298
        Me.Label31.Tag = "x"
        Me.Label31.Text = "Quality:"
        '
        'cq
        '
        Me.cq.BackColor = System.Drawing.SystemColors.Control
        Me.cq.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.cq.Location = New System.Drawing.Point(405, 35)
        Me.cq.MaxLength = 2
        Me.cq.Name = "cq"
        Me.cq.Size = New System.Drawing.Size(28, 26)
        Me.cq.TabIndex = 297
        Me.cq.Tag = "x"
        '
        'Label32
        '
        Me.Label32.AutoSize = True
        Me.Label32.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label32.Location = New System.Drawing.Point(377, 38)
        Me.Label32.Name = "Label32"
        Me.Label32.Size = New System.Drawing.Size(27, 18)
        Me.Label32.TabIndex = 296
        Me.Label32.Tag = "x"
        Me.Label32.Text = "CQ"
        '
        'acabamento
        '
        Me.acabamento.BackColor = System.Drawing.SystemColors.Control
        Me.acabamento.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.acabamento.Location = New System.Drawing.Point(738, 35)
        Me.acabamento.Name = "acabamento"
        Me.acabamento.Size = New System.Drawing.Size(28, 26)
        Me.acabamento.TabIndex = 295
        Me.acabamento.Tag = "x"
        '
        'Label33
        '
        Me.Label33.AutoSize = True
        Me.Label33.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label33.Location = New System.Drawing.Point(647, 38)
        Me.Label33.Name = "Label33"
        Me.Label33.Size = New System.Drawing.Size(85, 18)
        Me.Label33.TabIndex = 294
        Me.Label33.Tag = "x"
        Me.Label33.Text = "Acabamento:"
        '
        'ref
        '
        Me.ref.BackColor = System.Drawing.SystemColors.Control
        Me.ref.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Underline, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.ref.Location = New System.Drawing.Point(530, 35)
        Me.ref.Name = "ref"
        Me.ref.Size = New System.Drawing.Size(100, 26)
        Me.ref.TabIndex = 293
        Me.ref.Tag = "x"
        '
        'Label34
        '
        Me.Label34.AutoSize = True
        Me.Label34.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label34.Location = New System.Drawing.Point(445, 38)
        Me.Label34.Name = "Label34"
        Me.Label34.Size = New System.Drawing.Size(79, 18)
        Me.Label34.TabIndex = 292
        Me.Label34.Tag = "x"
        Me.Label34.Text = "Referência:"
        '
        'Button6
        '
        Me.Button6.BackgroundImage = CType(resources.GetObject("Button6.BackgroundImage"), System.Drawing.Image)
        Me.Button6.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom
        Me.Button6.Font = New System.Drawing.Font("Comic Sans MS", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button6.Location = New System.Drawing.Point(0, 0)
        Me.Button6.Name = "Button6"
        Me.Button6.Size = New System.Drawing.Size(44, 35)
        Me.Button6.TabIndex = 306
        Me.Button6.UseVisualStyleBackColor = True
        '
        'Ver_1_ficha
        '
        Me.AutoScaleDimensions = New System.Drawing.SizeF(6.0!, 13.0!)
        Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
        Me.AutoScroll = True
        Me.ClientSize = New System.Drawing.Size(797, 780)
        Me.Controls.Add(Me.Button6)
        Me.Controls.Add(Me.shade)
        Me.Controls.Add(Me.Label28)
        Me.Controls.Add(Me.ed)
        Me.Controls.Add(Me.Label29)
        Me.Controls.Add(Me.composition)
        Me.Controls.Add(Me.Label30)
        Me.Controls.Add(Me.quality)
        Me.Controls.Add(Me.Label31)
        Me.Controls.Add(Me.cq)
        Me.Controls.Add(Me.Label32)
        Me.Controls.Add(Me.acabamento)
        Me.Controls.Add(Me.Label33)
        Me.Controls.Add(Me.ref)
        Me.Controls.Add(Me.Label34)
        Me.Controls.Add(Me.Label5)
        Me.Controls.Add(Me.Label27)
        Me.Controls.Add(Me.Label26)
        Me.Controls.Add(Me.Label25)
        Me.Controls.Add(Me.Label24)
        Me.Controls.Add(Me.Label23)
        Me.Controls.Add(Me.Label22)
        Me.Controls.Add(Me.Label21)
        Me.Controls.Add(Me.Label20)
        Me.Controls.Add(Me.Label19)
        Me.Controls.Add(Me.Label18)
        Me.Controls.Add(Me.Label16)
        Me.Controls.Add(Me.Label14)
        Me.Controls.Add(Me.Label13)
        Me.Controls.Add(Me.Label12)
        Me.Controls.Add(Me._60)
        Me.Controls.Add(Me._53)
        Me.Controls.Add(Me._52)
        Me.Controls.Add(Me._51)
        Me.Controls.Add(Me._43)
        Me.Controls.Add(Me._42)
        Me.Controls.Add(Me._41)
        Me.Controls.Add(Me.Label11)
        Me.Controls.Add(Me.Label10)
        Me.Controls.Add(Me._33)
        Me.Controls.Add(Me._32)
        Me.Controls.Add(Me._31)
        Me.Controls.Add(Me._30)
        Me.Controls.Add(Me._23)
        Me.Controls.Add(Me._22)
        Me.Controls.Add(Me._21)
        Me.Controls.Add(Me._20)
        Me.Controls.Add(Me._13)
        Me.Controls.Add(Me._12)
        Me.Controls.Add(Me._11)
        Me.Controls.Add(Me._10)
        Me.Controls.Add(Me._03)
        Me.Controls.Add(Me._02)
        Me.Controls.Add(Me._01)
        Me.Controls.Add(Me._00)
        Me.Controls.Add(Me.TextBox6)
        Me.Controls.Add(Me.TextBox5)
        Me.Controls.Add(Me.TextBox4)
        Me.Controls.Add(Me.TextBox3)
        Me.Controls.Add(Me.TextBox2)
        Me.Controls.Add(Me.TextBox1)
        Me.Controls.Add(Me.lblfast)
        Me.Controls.Add(Me.obs)
        Me.Controls.Add(Me.Label6)
        Me.Controls.Add(Me.lblesta)
        Me.Controls.Add(Me.Label4)
        Me.Controls.Add(Me.DateTimePicker1)
        Me.Controls.Add(Me.Button5)
        Me.Controls.Add(Me.Label2)
        Me.Controls.Add(Me.Button4)
        Me.Controls.Add(Me.Button2)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.Label9)
        Me.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D
        Me.HelpProvider1.SetHelpKeyword(Me, "ver_1_ficha_tecnica.html")
        Me.HelpProvider1.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.HelpProvider1.SetHelpString(Me, "")
        Me.Name = "Ver_1_ficha"
        Me.HelpProvider1.SetShowHelp(Me, True)
        Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
        Me.Tag = "?"
        CType(Me.PerformanceCounter1, System.ComponentModel.ISupportInitialize).EndInit()
        Me.ResumeLayout(False)
        Me.PerformLayout()

    End Sub

Share this post


Link to post
Share on other sites
thoga31

😲 Não pude deixar de exprimir o meu "susto" com tanta linha de código num Initialize.

Onde é suposto detectarmos aí um erro em menos de 2 horas e sem ficar com os olhos em bico, a ver estrelitas, nudles e sushi? :thumbsup:


Knowledge is free!

Share this post


Link to post
Share on other sites
obamaself

LOOL a maior parte é caixas de texto e labels.

Estou a estagiar numa grande empresa

Share this post


Link to post
Share on other sites
Caça

Comenta está linha de código e vê onde para

<System.Diagnostics.DebuggerStepThrough()> _


Pedro Martins

Não respondo a duvidas por PM

Share this post


Link to post
Share on other sites
obamaself

dá o mesmo erro só que dentro do sub.

 
''''ETC ETC ETC
        CType(Me.PerformanceCounter1, System.ComponentModel.ISupportInitialize).EndInit()''Aqui
        Me.ResumeLayout(False)
        Me.PerformLayout()

    End Sub

     

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site you accept our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.